@echo off
echo off
if not exist *.sga goto skipdel
if exist libs640.400\sga_bitz.bin del libs640.400\sga_bitz.bin
:skipdel
cls
svgavesa
mode co80
if not exist libs640.400\sga_bitz.bin goto failed
svgademo
echo The picture just displayed was the Super VGA title screen for Air Power.
echo If your card has been identified correctly there will have been no corruption.
if exist sgraphic.dir goto skipinstall
echo To install the SVGA version:
echo 		log to the CD, eg type e: 
echo 		change to the airpower directory
echo 		type INSTSVGA  destination:\directory                                                                 		
echo 		eg INSTSVGA    c:\airpower                                                                		
:skipinstall
if exist airpower.cfg echo Run 'AirPower ?' to reselect resolution, sound, and music controllers.
if not exist airpower.cfg echo Run 'AirPower ?' to select resolution, sound and music controllers.
:failed
